Topic locked

Known issue: Package Manager upgrade to Engine 8.3.9 is incorrect

August 2, 2019 - 1:23pm #1

Hello,

Unity has informed us that due to a Package Manager issue, the 8.3.8 version of Vuforia Engine was incorrectly listed in Package Manager as 8.3.9.

There is currently no 8.3.9 version of the Vuforia Engine SDK, so this is a false notification.

Apologies for any inconvenience.

Thanks,

Vuforia Engine Support

Topic locked